Zoey REST API reference ยท Interactive version: apidocs.zoey.com

Cart (Create Order)

Cart (Create Order): Address

Set

PUT https://container-url.zoeysite.com/api/rest/checkout2/cart_addresses

Used to set the different address types to the cart.

Types

Use the example requests to configure the addresses as needed.

Example request body:

{
    "cartId": "287",
    "customerAddressData": [
        {
            "mode": "billing",
            "address_id": "1"
        },
        {
            "mode": "shipping",
            "address_id": "1"
        }
    ]
}